/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 .header-top { background-color: #22b8f0 !important; }
 a.dropdown-item { color: #1c1c1c !important; font-family: Manrope, sans-serif !important; } 
 a:hover { color: #434445 !important; }
 #_desktop_user_info { display: none !important; }
 .col-xs-6 { max-height: 100% !important; max-width: 25% !important; display: grid flex !important; }
.featured-categories img { object-fit: contain !important; max-width: 100% !important; max-height: 100vh! important; margin: auto !important; }
div.featured-categories-all { display: none !important; }
div#block_myaccount_infos { display: none !important; }
div#_mobile_user_info.floax-xs-right { display: none !important; }
button.wishlist-button-add { display: none !important; }
section#content.page-content.page-cms.page-cms-10 { overflow: auto !important; }
nav.header-nav. { display: none !important; }
div#contact-link { float: right !important; }
section.featured-categories.container-fluid { width: 100% !important; }
small { display: none !important; }
section.featured-categories.container-fluid { max-width: fit-content !important; margin-left: auto !important; margin-right: auto !important; }
div.category_link { display: none !important; }
#header .row { float: left !important; display: flex grid !important; width: 100% !important;}
#heade ._desktop_logo {float: left !important;}
h4 { font-size: 1.3rem !important; display: block; } 
#custom-text { overflow: auto !important; display: block flex !important; flex-direction: column !important; }
.page-cms-11 img { object-fit: contain !important; max-width: 100% !important; max-height: 100vh! important; margin: auto !important; }
div.servis_obrazky  { position: relative; top: 0; left: 0;}
img.nordline { position: absolute; top: 40%; left: 25%; }
img.brandt { position: absolute; top: -25%; left: 25%; }
img.aeg { position: absolute; top: -25%; left: 50%; }
img.electrolux { position: absolute; top: 40%; left: 50%; }
img.romo { position: absolute; top: -25%; left: 75%; }
img.siemens { position: absolute; top: 40%; left: 75%; }
img.beko { position: relative; top: 10%;}
.footer-container { padding-top: 0!important;}
#header .logo { max-width: 125%!important;}

@media only screen and (max-width: 767px) {
h4 { font-size: 1.4vh !important;
    max-width: fit-content;
    text-align: center;}
div#_mobile_contact_linker { width: 52%!important; } 
div.textovy-blok { position: relative; float: auto!important; width: 100%!important; } 
div.obrazkovy-blok { position: relative; float: none!important; width: 100%!important; } 
div.text_kontakt { float: auto!important; width: 100%!important; } 
div.mapka_kontakt { float: auto!important; width: 100%!important; } 
div.user-info { display: none !important; }
div.header-top { max-height: 10%; }
div#search_widget { max-height: 11%; }
nav.header-nav { display: contents; max-height: 100px!important; }

}

.col-md-5 { width: 100%!important; } 
.block-categories a { width: 75%!important; } 
div.block-category-inner { display: none !important; }
.block-category { min-height: 0rem !important; }
